menus:
  -
    menu_name: editors
    title: Thematiques
    parent: editors_menus.contents
    uri: 'internal:/admin/content/thematiques'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-48'
    langcode: en
    uuid: bc70db0f-78a3-4957-8730-5523192830d7
  -
    menu_name: editors
    title: 'Interface Translation'
    parent: null
    uri: 'internal:/admin/config/regional/translate'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '0'
    langcode: en
    uuid: 91e07677-0035-4e5a-8bdd-cfb52c1da4f8
  -
    menu_name: editors
    title: 'Home page'
    parent: editors_menus.contents
    uri: 'internal:/node/1/edit'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-50'
    langcode: en
    uuid: af51f6df-dbce-4e35-b4bc-7ef21314110b
  -
    menu_name: editors
    title: Products
    parent: editors_menus.commerce
    uri: 'internal:/admin/commerce/products'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-49'
    langcode: en
    uuid: 27e5f4e1-1ea7-425e-aabb-81404d40a864
  -
    menu_name: editors
    title: 'Terms of services'
    parent: null
    uri: 'internal:/admin/content/tos'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '0'
    langcode: en
    uuid: b8ad0bb1-69f4-44ff-9ab3-20e9d9ae1ee9
  -
    menu_name: editors
    title: 'Multi-joueur Webform'
    parent: editors_menus.commerce
    uri: 'internal:/admin/structure/webform/manage/multi_joueur/results/submissions'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-47'
    langcode: en
    uuid: 91487096-dd83-44e8-9a1b-65751642b8b3
  -
    menu_name: editors
    title: 'privacy policy'
    parent: null
    uri: 'internal:/admin/content/pp'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '0'
    langcode: en
    uuid: cbc6effd-115e-4e17-81d7-ffd4e5bfaffb
  -
    menu_name: header
    title: Base
    parent: null
    uri: 'internal:/base'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '0'
    langcode: en
    uuid: 86002158-fde1-4b33-b217-5cb887a38278
